View Issue Details

IDProjectCategoryView StatusLast Update
0002176Far ManagerEditorpublic2012-10-30 08:47
ReporterKDMAssigned To2useven10 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002176: Не обновляется заголовок окна FAR при выходе из редактора с сохранением
DescriptionНе обновляется заголовок окна FAR при выходе из редактора с сохранением
Steps To Reproduce1. F4 на текстовом файле
2. Делаем изменения в файле
3. ESC, отвечаем на вопрос Сохранить "Да"
4. В заголовке окна наблюдаем "Редактирование file.ext"
Additional InformationВезде выбран русский язык FAR 3.0.2890 x86
TagsNo tags attached.
Build2898

Activities

2useven10

2012-10-29 12:35

developer   bugnote:0009675

на последних версиях фар3 (2900+) не воспроизводится.

KDM

2012-10-29 12:41

reporter   bugnote:0009676

Действительно. Проблема ушла

2useven10

2012-10-29 15:24

developer   bugnote:0009677

починил это, ка ни странно, shmuel билд 2898:
M#2170: Не работает "асинхронный" режим Plugin.Call, который должен включаться командой mmode(3, 1).

Issue History

Date Modified Username Field Change
2012-10-23 16:26 KDM New Issue
2012-10-29 12:35 2useven10 Note Added: 0009675
2012-10-29 12:41 KDM Note Added: 0009676
2012-10-29 15:24 2useven10 Note Added: 0009677
2012-10-30 08:47 2useven10 Build => 2898
2012-10-30 08:47 2useven10 Status new => closed
2012-10-30 08:47 2useven10 Assigned To => 2useven10
2012-10-30 08:47 2useven10 Resolution open => fixed
2012-10-30 08:47 2useven10 Fixed in Version => 3.0